<?xml version="1.0" encoding="utf-8"?>
<root>
  <!-- 
    Microsoft ResX Schema 
    
    Version 2.0
    
    The primary goals of this format is to allow a simple XML format 
    that is mostly human readable. The generation and parsing of the 
    various data types are done through the TypeConverter classes 
    associated with the data types.
    
    Example:
    
    ... ado.net/XML headers & schema ...
    <resheader name="resmimetype">text/microsoft-resx</resheader>
    <resheader name="version">2.0</resheader>
    <resheader name="reader">System.Resources.ResXResourceReader, System.Windows.Forms, ...</resheader>
    <resheader name="writer">System.Resources.ResXResourceWriter, System.Windows.Forms, ...</resheader>
    <data name="Name1"><value>this is my long string</value><comment>this is a comment</comment></data>
    <data name="Color1" type="System.Drawing.Color, System.Drawing">Blue</data>
    <data name="Bitmap1" mimetype="application/x-microsoft.net.object.binary.base64">
        <value>[base64 mime encoded serialized .NET Framework object]</value>
    </data>
    <data name="Icon1" type="System.Drawing.Icon, System.Drawing" mimetype="application/x-microsoft.net.object.bytearray.base64">
        <value>[base64 mime encoded string representing a byte array form of the .NET Framework object]</value>
        <comment>This is a comment</comment>
    </data>
                
    There are any number of "resheader" rows that contain simple 
    name/value pairs.
    
    Each data row contains a name, and value. The row also contains a 
    type or mimetype. Type corresponds to a .NET class that support 
    text/value conversion through the TypeConverter architecture. 
    Classes that don't support this are serialized and stored with the 
    mimetype set.
    
    The mimetype is used for serialized objects, and tells the 
    ResXResourceReader how to depersist the object. This is currently not 
    extensible. For a given mimetype the value must be set accordingly:
    
    Note - application/x-microsoft.net.object.binary.base64 is the format 
    that the ResXResourceWriter will generate, however the reader can 
    read any of the formats listed below.
    
    mimetype: application/x-microsoft.net.object.binary.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Binary.BinaryFormatter
            : and then encoded with base64 encoding.
    
    mimetype: application/x-microsoft.net.object.soap.base64
    value   : The object must be serialized with 
            : System.Runtime.Serialization.Formatters.Soap.SoapFormatter
            : and then encoded with base64 encoding.

    mimetype: application/x-microsoft.net.object.bytearray.base64
    value   : The object must be serialized into a byte array 
            : using a System.ComponentModel.TypeConverter
            : and then encoded with base64 encoding.
    -->
  <xsd:schema id="root" xmlns="" xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
    <xsd:import namespace="http://www.w3.org/XML/1998/namespace" />
    <xsd:element name="root" msdata:IsDataSet="true">
      <xsd:complexType>
        <xsd:choice maxOccurs="unbounded">
          <xsd:element name="metadata">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" />
              </xsd:sequence>
              <xsd:attribute name="name" use="required" type="xsd:string" />
              <xsd:attribute name="type" type="xsd:string" />
              <xsd:attribute name="mimetype" type="xsd:string" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="assembly">
            <xsd:complexType>
              <xsd:attribute name="alias" type="xsd:string" />
              <xsd:attribute name="name" type="xsd:string" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="data">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
                <xsd:element name="comment" type="xsd:string" minOccurs="0" msdata:Ordinal="2" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" msdata:Ordinal="1" />
              <xsd:attribute name="type" type="xsd:string" msdata:Ordinal="3" />
              <xsd:attribute name="mimetype" type="xsd:string" msdata:Ordinal="4" />
              <xsd:attribute ref="xml:space" />
            </xsd:complexType>
          </xsd:element>
          <xsd:element name="resheader">
            <xsd:complexType>
              <xsd:sequence>
                <xsd:element name="value" type="xsd:string" minOccurs="0" msdata:Ordinal="1" />
              </xsd:sequence>
              <xsd:attribute name="name" type="xsd:string" use="required" />
            </xsd:complexType>
          </xsd:element>
        </xsd:choice>
      </xsd:complexType>
    </xsd:element>
  </xsd:schema>
  <resheader name="resmimetype">
    <value>text/microsoft-resx</value>
  </resheader>
  <resheader name="version">
    <value>2.0</value>
  </resheader>
  <resheader name="reader">
    <value>System.Resources.ResXResourceReader, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <resheader name="writer">
    <value>System.Resources.ResXResourceWriter, System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089</value>
  </resheader>
  <assembly alias="mscorlib" name="mscorlib, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="lbl対象既存顧客総数.AutoSize" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <assembly alias="System.Windows.Forms" name="System.Windows.Forms, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089" />
  <data name="lbl対象既存顧客総数.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <assembly alias="System.Drawing" name="System.Drawing, Version=2.0.0.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a" />
  <data name="lbl対象既存顧客総数.Location" type="System.Drawing.Point, System.Drawing">
    <value>18, 55</value>
  </data>
  <data name="lbl対象既存顧客総数.Size" type="System.Drawing.Size, System.Drawing">
    <value>136, 28</value>
  </data>
  <data name="lbl対象既存顧客総数.Text" xml:space="preserve">
    <value>Total of object existing customer：</value>
  </data>
  <data name="lbl対象既存顧客総数.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="lbl掘起し顧客数.AutoSize" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="lbl掘起し顧客数.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl掘起し顧客数.Location" type="System.Drawing.Point, System.Drawing">
    <value>18, 204</value>
  </data>
  <data name="lbl掘起し顧客数.Size" type="System.Drawing.Size, System.Drawing">
    <value>134, 27</value>
  </data>
  <data name="lbl掘起し顧客数.Text" xml:space="preserve">
    <value>Number of digs out customer：</value>
  </data>
  <data name="lbl掘起し顧客数.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="lbl新規顧客獲得数.AutoSize" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="lbl新規顧客獲得数.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl新規顧客獲得数.Location" type="System.Drawing.Point, System.Drawing">
    <value>18, 124</value>
  </data>
  <data name="lbl新規顧客獲得数.Size" type="System.Drawing.Size, System.Drawing">
    <value>136, 32</value>
  </data>
  <data name="lbl新規顧客獲得数.Text" xml:space="preserve">
    <value>Number of new customer acquisition：</value>
  </data>
  <data name="lbl新規顧客獲得数.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="txtプロモーション_予定_総売上.Location" type="System.Drawing.Point, System.Drawing">
    <value>160, 95</value>
  </data>
  <data name="txtプロモーション_予定_見込顧客獲得数.Location" type="System.Drawing.Point, System.Drawing">
    <value>160, 169</value>
  </data>
  <data name="lbl総売上.AutoSize" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="lbl総売上.Location" type="System.Drawing.Point, System.Drawing">
    <value>18, 94</value>
  </data>
  <data name="lbl総売上.Size" type="System.Drawing.Size, System.Drawing">
    <value>134, 19</value>
  </data>
  <data name="lbl総売上.Text" xml:space="preserve">
    <value>Overall sales：</value>
  </data>
  <data name="lbl総売上.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="txtプロモーション_予定_新規顧客獲得数.Location" type="System.Drawing.Point, System.Drawing">
    <value>160, 131</value>
  </data>
  <data name="lbl見込顧客獲得数.AutoSize" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="lbl見込顧客獲得数.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl見込顧客獲得数.Location" type="System.Drawing.Point, System.Drawing">
    <value>18, 163</value>
  </data>
  <data name="lbl見込顧客獲得数.Size" type="System.Drawing.Size, System.Drawing">
    <value>134, 30</value>
  </data>
  <data name="lbl見込顧客獲得数.Text" xml:space="preserve">
    <value>Number of acquisition of expectation customer：</value>
  </data>
  <data name="lbl見込顧客獲得数.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="txtプロモーション_予定_掘起し顧客数.Location" type="System.Drawing.Point, System.Drawing">
    <value>160, 208</value>
  </data>
  <data name="lbl対象商品総数.AutoSize" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="lbl対象商品総数.ImeMode" type="System.Windows.Forms.ImeMode, System.Windows.Forms">
    <value>NoControl</value>
  </data>
  <data name="lbl対象商品総数.Location" type="System.Drawing.Point, System.Drawing">
    <value>18, 27</value>
  </data>
  <data name="lbl対象商品総数.Size" type="System.Drawing.Size, System.Drawing">
    <value>134, 19</value>
  </data>
  <data name="lbl対象商品総数.Text" xml:space="preserve">
    <value>Total of object product：</value>
  </data>
  <data name="lbl対象商品総数.TextAlign" type="System.Drawing.ContentAlignment, System.Drawing">
    <value>MiddleLeft</value>
  </data>
  <data name="txtプロモーション_予定_対象既存顧客総数.Location" type="System.Drawing.Point, System.Drawing">
    <value>160, 61</value>
  </data>
  <data name="txtプロモーション_予定_対象商品総数.Location" type="System.Drawing.Point, System.Drawing">
    <value>160, 27</value>
  </data>
  <data name="groupBox2.Size" type="System.Drawing.Size, System.Drawing">
    <value>270, 252</value>
  </data>
  <data name="groupBox2.Text" xml:space="preserve">
    <value>Expectation in schedule period</value>
  </data>
  <data name="label12.Location" type="System.Drawing.Point, System.Drawing">
    <value>208, 46</value>
  </data>
  <data name="dtpプロモーション_予定_予定期間to.Location" type="System.Drawing.Point, System.Drawing">
    <value>229, 43</value>
  </data>
  <data name="dtpプロモーション_予定_予定期間fr.Location" type="System.Drawing.Point, System.Drawing">
    <value>102, 43</value>
  </data>
  <data name="lbl公開予定日.Size" type="System.Drawing.Size, System.Drawing">
    <value>123, 12</value>
  </data>
  <data name="lbl公開予定日.Text" xml:space="preserve">
    <value>Release schedule day：</value>
  </data>
  <data name="lbl内容.Size" type="System.Drawing.Size, System.Drawing">
    <value>51, 12</value>
  </data>
  <data name="lbl内容.Text" xml:space="preserve">
    <value>Content：</value>
  </data>
  <data name="lbl予定期間.Size" type="System.Drawing.Size, System.Drawing">
    <value>92, 12</value>
  </data>
  <data name="lbl予定期間.Text" xml:space="preserve">
    <value>Schedule period：</value>
  </data>
  <data name="lbl備考.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 12</value>
  </data>
  <data name="lbl備考.Text" xml:space="preserve">
    <value>Remarks：</value>
  </data>
  <data name="dtpプロモーション_予定_公開日.Location" type="System.Drawing.Point, System.Drawing">
    <value>132, 17</value>
  </data>
  <data name="lbl総費用.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 12</value>
  </data>
  <data name="lbl総費用.Text" xml:space="preserve">
    <value>Full cost：</value>
  </data>
  <data name="tabPage1.Text" xml:space="preserve">
    <value>Essential information</value>
  </data>
  <data name="btnプロモーション_予定_広告_選択行を削除.Location" type="System.Drawing.Point, System.Drawing">
    <value>652, 6</value>
  </data>
  <data name="btnプロモーション_予定_広告_選択行を削除.Size" type="System.Drawing.Size, System.Drawing">
    <value>150, 23</value>
  </data>
  <data name="btnプロモーション_予定_広告_選択行を削除.Text" xml:space="preserve">
    <value>Selection line is deleted</value>
  </data>
  <data name="btnプロモーション_予定_広告検索.Text" xml:space="preserve">
    <value>Advertising retrieval</value>
  </data>
  <data name="tabPage2.Text" xml:space="preserve">
    <value>Advertising list of promotion object</value>
  </data>
  <data name="btnプロモーション_予定_商品_選択行を削除.Location" type="System.Drawing.Point, System.Drawing">
    <value>652, 6</value>
  </data>
  <data name="btnプロモーション_予定_商品_選択行を削除.Size" type="System.Drawing.Size, System.Drawing">
    <value>150, 23</value>
  </data>
  <data name="btnプロモーション_予定_商品_選択行を削除.Text" xml:space="preserve">
    <value>Selection line is deleted</value>
  </data>
  <data name="btnプロモーション_予定_商品検索.Text" xml:space="preserve">
    <value>Product retrieval</value>
  </data>
  <data name="tabPage3.Text" xml:space="preserve">
    <value>Product list of promotion object</value>
  </data>
  <data name="btnプロモーション_予定_顧客_選択行を削除.Location" type="System.Drawing.Point, System.Drawing">
    <value>652, 6</value>
  </data>
  <data name="btnプロモーション_予定_顧客_選択行を削除.Size" type="System.Drawing.Size, System.Drawing">
    <value>150, 23</value>
  </data>
  <data name="btnプロモーション_予定_顧客_選択行を削除.Text" xml:space="preserve">
    <value>Selection line is deleted</value>
  </data>
  <data name="dgvプロモーション_予定_対象顧客.Size" type="System.Drawing.Size, System.Drawing">
    <value>799, 380</value>
  </data>
  <data name="btnプロモーション_予定_RFM分析から顧客を抽出.Location" type="System.Drawing.Point, System.Drawing">
    <value>380, 7</value>
  </data>
  <data name="btnプロモーション_予定_RFM分析から顧客を抽出.Size" type="System.Drawing.Size, System.Drawing">
    <value>235, 20</value>
  </data>
  <data name="btnプロモーション_予定_RFM分析から顧客を抽出.Text" xml:space="preserve">
    <value>Customer is extracted from RFM analysis</value>
  </data>
  <data name="btnプロモーション_予定_顧客検索.Text" xml:space="preserve">
    <value>Customer retrieval</value>
  </data>
  <data name="btnプロモーション_予定_FM分析から顧客を抽出.Size" type="System.Drawing.Size, System.Drawing">
    <value>225, 20</value>
  </data>
  <data name="btnプロモーション_予定_FM分析から顧客を抽出.Text" xml:space="preserve">
    <value>Customer is extracted from FM analysis</value>
  </data>
  <data name="tabPage4.Text" xml:space="preserve">
    <value>Existing customer list of promotion object</value>
  </data>
  <data name="label34.Location" type="System.Drawing.Point, System.Drawing">
    <value>785, 16</value>
  </data>
  <data name="dgvプロモーション_実績_購入商品一覧.Size" type="System.Drawing.Size, System.Drawing">
    <value>797, 374</value>
  </data>
  <data name="btn確定.Text" xml:space="preserve">
    <value>Fixation</value>
  </data>
  <data name="lbl実績_総売上.AutoSize" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="lbl実績_総売上.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 79</value>
  </data>
  <data name="lbl実績_総売上.Size" type="System.Drawing.Size, System.Drawing">
    <value>78, 12</value>
  </data>
  <data name="lbl実績_総売上.Text" xml:space="preserve">
    <value>Overall sales：</value>
  </data>
  <data name="txtプロモーション_実績_見込顧客獲得数.Location" type="System.Drawing.Point, System.Drawing">
    <value>171, 140</value>
  </data>
  <data name="lbl実績_見込顧客獲得数.AutoSize" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="lbl実績_見込顧客獲得数.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 136</value>
  </data>
  <data name="lbl実績_見込顧客獲得数.Size" type="System.Drawing.Size, System.Drawing">
    <value>152, 28</value>
  </data>
  <data name="lbl実績_見込顧客獲得数.Text" xml:space="preserve">
    <value>Number of acquisition of expectation customer：</value>
  </data>
  <data name="txtプロモーション_実績_購入顧客総数.Location" type="System.Drawing.Point, System.Drawing">
    <value>171, 49</value>
  </data>
  <data name="lbl実績_購入顧客総数.AutoSize" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="lbl実績_購入顧客総数.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 52</value>
  </data>
  <data name="lbl実績_購入顧客総数.Size" type="System.Drawing.Size, System.Drawing">
    <value>152, 12</value>
  </data>
  <data name="lbl実績_購入顧客総数.Text" xml:space="preserve">
    <value>Total of purchase customer：</value>
  </data>
  <data name="txtプロモーション_実績_購入商品総数.Location" type="System.Drawing.Point, System.Drawing">
    <value>171, 21</value>
  </data>
  <data name="lbl実績_購入商品総数.AutoSize" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="lbl実績_購入商品総数.Size" type="System.Drawing.Size, System.Drawing">
    <value>143, 12</value>
  </data>
  <data name="lbl実績_購入商品総数.Text" xml:space="preserve">
    <value>Total of purchase product：</value>
  </data>
  <data name="txtプロモーション_実績_掘起し顧客数.Location" type="System.Drawing.Point, System.Drawing">
    <value>171, 176</value>
  </data>
  <data name="txtプロモーション_実績_新規顧客獲得数.Location" type="System.Drawing.Point, System.Drawing">
    <value>171, 108</value>
  </data>
  <data name="txtプロモーション_実績_総売上.Location" type="System.Drawing.Point, System.Drawing">
    <value>171, 76</value>
  </data>
  <data name="txtプロモーション_実績_総費用.Location" type="System.Drawing.Point, System.Drawing">
    <value>76, 61</value>
  </data>
  <data name="lbl実績_掘起し顧客数.AutoSize" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="lbl実績_掘起し顧客数.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 170</value>
  </data>
  <data name="lbl実績_掘起し顧客数.Size" type="System.Drawing.Size, System.Drawing">
    <value>152, 31</value>
  </data>
  <data name="lbl実績_掘起し顧客数.Text" xml:space="preserve">
    <value>Number of Customer is dug up：</value>
  </data>
  <data name="lbl実績_総費用.Size" type="System.Drawing.Size, System.Drawing">
    <value>62, 12</value>
  </data>
  <data name="lbl実績_総費用.Text" xml:space="preserve">
    <value>Full costs：</value>
  </data>
  <data name="lbl実績_新規顧客獲得数.AutoSize" type="System.Boolean, mscorlib">
    <value>False</value>
  </data>
  <data name="lbl実績_新規顧客獲得数.Location" type="System.Drawing.Point, System.Drawing">
    <value>10, 104</value>
  </data>
  <data name="lbl実績_新規顧客獲得数.Size" type="System.Drawing.Size, System.Drawing">
    <value>155, 27</value>
  </data>
  <data name="lbl実績_新規顧客獲得数.Text" xml:space="preserve">
    <value>Number of new customer acquisition：</value>
  </data>
  <data name="lbl実績_公開実施日.Size" type="System.Drawing.Size, System.Drawing">
    <value>128, 12</value>
  </data>
  <data name="lbl実績_公開実施日.Text" xml:space="preserve">
    <value>Release Execution day：</value>
  </data>
  <data name="dtpプロモーション_実績_公開日.Location" type="System.Drawing.Point, System.Drawing">
    <value>137, 10</value>
  </data>
  <data name="txtプロモーション_実績_備考.Location" type="System.Drawing.Point, System.Drawing">
    <value>76, 229</value>
  </data>
  <data name="lbl実績_備考.Size" type="System.Drawing.Size, System.Drawing">
    <value>56, 12</value>
  </data>
  <data name="lbl実績_備考.Text" xml:space="preserve">
    <value>Remarks：</value>
  </data>
  <data name="txtプロモーション_実績_内容.Location" type="System.Drawing.Point, System.Drawing">
    <value>76, 85</value>
  </data>
  <data name="lbl実績_内容.Size" type="System.Drawing.Size, System.Drawing">
    <value>51, 12</value>
  </data>
  <data name="lbl実績_内容.Text" xml:space="preserve">
    <value>Content：</value>
  </data>
  <data name="btnキャンセル.Text" xml:space="preserve">
    <value>Cancel</value>
  </data>
  <data name="btnCSVファイル出力.Text" xml:space="preserve">
    <value>Output to CSV file</value>
  </data>
  <data name="label18.Location" type="System.Drawing.Point, System.Drawing">
    <value>283, 15</value>
  </data>
  <data name="cmbPR区分.Location" type="System.Drawing.Point, System.Drawing">
    <value>86, 11</value>
  </data>
  <data name="label15.Size" type="System.Drawing.Size, System.Drawing">
    <value>69, 12</value>
  </data>
  <data name="label15.Text" xml:space="preserve">
    <value>PR division：</value>
  </data>
  <data name="groupBox1.Location" type="System.Drawing.Point, System.Drawing">
    <value>514, 14</value>
  </data>
  <data name="groupBox1.Size" type="System.Drawing.Size, System.Drawing">
    <value>283, 209</value>
  </data>
  <data name="groupBox1.Text" xml:space="preserve">
    <value>Results in performance period</value>
  </data>
  <data name="label13.Location" type="System.Drawing.Point, System.Drawing">
    <value>228, 36</value>
  </data>
  <data name="dtpプロモーション_実績_実施期間to.Location" type="System.Drawing.Point, System.Drawing">
    <value>249, 33</value>
  </data>
  <data name="dtpプロモーション_実績_実施期間fr.Location" type="System.Drawing.Point, System.Drawing">
    <value>122, 33</value>
  </data>
  <data name="lbl実績_実施期間.Size" type="System.Drawing.Size, System.Drawing">
    <value>110, 12</value>
  </data>
  <data name="lbl実績_実施期間.Text" xml:space="preserve">
    <value>Performance period：</value>
  </data>
  <data name="btnプロモーション_予定の基本情報をコピー.Location" type="System.Drawing.Point, System.Drawing">
    <value>368, 10</value>
  </data>
  <data name="btnプロモーション_予定の基本情報をコピー.Size" type="System.Drawing.Size, System.Drawing">
    <value>140, 44</value>
  </data>
  <data name="btnプロモーション_予定の基本情報をコピー.Text" xml:space="preserve">
    <value>Essential information of "Schedule" is copied</value>
  </data>
  <data name="tabPage7.Text" xml:space="preserve">
    <value>Essential information</value>
  </data>
  <data name="label20.Size" type="System.Drawing.Size, System.Drawing">
    <value>350, 12</value>
  </data>
  <data name="label20.Text" xml:space="preserve">
    <value>Prudoct list that there is purchase in promotion performance period</value>
  </data>
  <data name="tabPage9.Text" xml:space="preserve">
    <value>Purchase product list</value>
  </data>
  <data name="label21.Size" type="System.Drawing.Size, System.Drawing">
    <value>360, 12</value>
  </data>
  <data name="label21.Text" xml:space="preserve">
    <value>Customer list that there is purchase in promotion performance period</value>
  </data>
  <data name="tabPage10.Text" xml:space="preserve">
    <value>Purchase customer list</value>
  </data>
  <data name="label22.Size" type="System.Drawing.Size, System.Drawing">
    <value>384, 12</value>
  </data>
  <data name="label22.Text" xml:space="preserve">
    <value>List of the new customer who acquires it in promotion performance period</value>
  </data>
  <data name="tabPage11.Text" xml:space="preserve">
    <value>New customer list</value>
  </data>
  <data name="label24.Size" type="System.Drawing.Size, System.Drawing">
    <value>360, 12</value>
  </data>
  <data name="label24.Text" xml:space="preserve">
    <value>Expectation customer's list acquired in promotion performance period</value>
  </data>
  <data name="tabPage12.Text" xml:space="preserve">
    <value>List of expectation customer</value>
  </data>
  <data name="label29.Size" type="System.Drawing.Size, System.Drawing">
    <value>302, 12</value>
  </data>
  <data name="label29.Text" xml:space="preserve">
    <value>Customer is dug up done in promotion performance period</value>
  </data>
  <data name="tabPage13.Text" xml:space="preserve">
    <value>List of digs out customer</value>
  </data>
  <data name="txtPR名.Location" type="System.Drawing.Point, System.Drawing">
    <value>378, 12</value>
  </data>
  <data name="txtPR名.Size" type="System.Drawing.Size, System.Drawing">
    <value>401, 19</value>
  </data>
  <data name="label32.Location" type="System.Drawing.Point, System.Drawing">
    <value>315, 16</value>
  </data>
  <data name="label32.Size" type="System.Drawing.Size, System.Drawing">
    <value>57, 12</value>
  </data>
  <data name="label32.Text" xml:space="preserve">
    <value>PR name：</value>
  </data>
  <data name="$this.Text" xml:space="preserve">
    <value>PR detail</value>
  </data>
</root>